﻿/*手机游戏专题页首页*/
.container_mlist{margin:0 auto;overflow: hidden;}
.container_mlist .g_top{background: url(../images/bac_top_mobie.jpg) repeat-x;text-align: center;}
.container_mlist .content{min-height: 500px;}
.container_mlist .list_game{width:1150px;margin:0 auto;margin-top: 20px;margin-bottom: 100px; overflow: hidden;}
.container_mlist .list_game li{width: 400px;overflow: hidden;float: left;margin-left: 125px;margin-top: 30px; padding-bottom: 15px; padding-top: 15px;padding-left: 15px;}
.container_mlist .list_game li:hover{background-color: rgb(227,248,253);}
.container_mlist .list_game .ico_game{width: 90px;height:90px;float: left;border-radius: 10px;}
.container_mlist .list_game .infor{width:190px; height:90px;float: left;margin-left: 10px;}
.container_mlist .list_game .infor .title{font-size: 20px;color:rgb(73,73,73);}
.container_mlist .list_game .infor .stars{width: 110px;margin-top: 15px;}
.container_mlist .list_game .infor .about{font-size: 15px;color:rgb(100,100,100); margin-top: 15px;}
.container_mlist .list_game .qrcode{width: 180px;height:180px;float: left;}
/*手机游戏专题页文章页*/
.container_marticle{width: 960px;margin:0 auto;overflow: hidden;position: relative;}
.container_marticle .g_download{margin-top: 25px; overflow: hidden;border-bottom:1px rgb(200,200,200) dashed;padding-bottom: 20px;}
.container_marticle .g_download .m_1{width:100px; float: left;}
.container_marticle .g_download .m_1 .ico_game{width:100px;height:100px;display: block;}
.container_marticle .g_download .m_1 .stars{width: 100px;margin-top: 10px;}
.container_marticle .g_download .m_2{float:left;margin-left: 30px;}
.container_marticle .g_download .m_2 .title{font-size: 20px;}
.container_marticle .g_download .m_2 .info_about{font-size: 14px;margin-top: 10px;color: rgb(100,100,100);}
.container_marticle .g_download .m_2 .links{overflow: hidden;margin-left: -70px;margin-top: 30px;}
.container_marticle .g_download .m_2 .links .ios,.container_marticle .g_download .m_2 .links .android,.container_marticle .g_download .m_2 .links .message{float: left;margin-left: 70px;display: block;}
.container_marticle .g_download .m_2 .links .ios{width:219px;height: 74px;background: url(../images/btn_ios1.png) no-repeat;}
.container_marticle .g_download .m_2 .links .android{width:219px;height: 74px;background: url(../images/btn_andr1.png) no-repeat;}
.container_marticle .g_download .m_2 .links .message{width:219px;height: 74px;background: url(../images/btn_message1.png) no-repeat;}
.container_marticle .content{margin-top: 30px;color:#7D7D7D;font-size: 14px;padding-left: 20px;padding-right: 20px;}
.container_marticle .content p{overflow: hidden;line-height: 25px;}
.container_marticle .content span{color:#7D7D7D;}
.container_marticle .content img{width: 295px;margin-right: 5px;}
.container_marticle .content .qrcode{width: 200px;height: 200px;display: block;position: absolute;top: 25px;right: 0;margin-right: 0px;}

/*弹出框自定义样式*/
.dialog{border-radius:5px;border: 1px #007F88 solid;}
.dialog .m_top {background:#13AABE;}
.dialog .m_top .close{font-size: 18px;color:white;background:#13AABE;}
.dialog .m_bottom .certain{width: 95px; height: 34px;color: white;font-size: 15px;background:#13AABE;font-family:"微软雅黑";border-radius:5px; }
.dialog .m_top .close:hover,.dialog .m_bottom .certain:hover{background: #25BCD0;}
.dialog .m_content p{height:50px;line-height: 50px;}
.dialog .m_content p label{width: 150px;display: block;float: left;font-size: 16px;font-family: "微软雅黑";text-align: right;padding-right: 20px;}
.dialog .m_content p input{height: 30px;line-height: 30px;}
.dialog .m_content p input.phonenum{width:270px;}
.dialog .m_content p.tips{height:30px;line-height:30px;position: absolute;bottom: 10px;padding-left: 25px;}
.dialog .m_content p.inputline .validate{height:30px;position:relative;top:10px;left:5px;cursor:pointer;}
.dialog .m_bottom{background: none;height:85px;}
.dialog .m_bottom input{margin-top: -5px;}